<h1>
  Welcome to Student Info Dashboard !
</h1>

<table border="1" style="width:100%">

  <tr>
    <th>Student Name</th>
    <th>Gender</th>
    <th>Standard</th>
    <th>Admission Date</th>
    <th>Fees</th>
    <th>Board</th>
    <th>Medium</th>
    <th>Caste</th>
  </tr>

  <tr *ngFor="let one of studData;">

    <td>{{one?.studName}}</td>
    <td>{{one?.gender}}</td>
    <td>{{one?.std}}</td>
    <td>{{one?.addDate | date:shortDate}}</td>
    <td>{{one?.fees}}</td>
    <td>{{one?.board}}</td>
    <td>{{one?.medium}}</td>
    <td>{{one?.caste}}</td>
  </tr>

</table>